#identification .blocLabelInput { padding-bottom: 8px; }

form.formToast #passLost { margin-left: 353px; text-decoration: none; }
form.formToast #passLost:hover { text-decoration: underline; }
form.formToast #validerIdent { margin-left: 353px; margin-top: 5px; display: block; }
form.formToast .blocLabelRadio > label { width: 500px; }
form.formToast .blocLabelBorder .blocLabelInput > label, form.formToast .blocLabelBorderNo .blocLabelInput > label { width: 497px; }
form.formToast #toast-pdf-lien { text-decoration: none; position: absolute; top: 16px; left: 310px; line-height: 28px; }
form.formToast #toast-pdf-lien img { float: left; margin-right: 5px; }

.encadreInfoToast { background: #efefef; width: 100%; padding: 20px 30px; box-sizing: border-box; font-size: 12px; color: #898989; margin: 30px 0; }

.encadreConfirmationToast { font-size: 16px; color: #434343; }
.encadreConfirmationToast p { padding: 10px; }
.encadreConfirmationToast .liens-infos-container { border-top: 1px solid #cfcfcf; margin: 15px 0; }
.encadreConfirmationToast .liens-infos-container .liens-infos { border-bottom: 1px solid #fff; background: #efefef; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 14px; color: #5f5f5f; padding: 10px; }

.specifique-toast-1 .listRadio > li:first-child > label { width: 160px; }

#main-erreur-toast { width: 950px; }
#main-erreur-toast #erreur-content { width: 100%; text-align: center; width: 100%; height: 186px; }
#main-erreur-toast #erreur-content #erreur-perso { margin-left: auto; margin-right: auto; width: 630px; height: 119px; margin-top: 90px; }
#main-erreur-toast #erreur-content #erreur-perso #img-erreur { float: left; height: 119px; width: 143px; margin: 0 20px 0 0; }
#main-erreur-toast #erreur-content #erreur-perso img { height: 111px; width: 143px; }
#main-erreur-toast #erreur-content #erreur-perso #text-erreur { float: left; width: 465px; margin: 20px 0 0 0; text-align: left; color: #434343; }
#main-erreur-toast #erreur-content #erreur-perso #text-erreur h1 { font-size: 16px; font-weight: bold; }
#main-erreur-toast #erreur-content #erreur-perso #text-erreur span { font-size: 16px; font-weight: normal; }
#main-erreur-toast #erreur-content #erreur-perso #text-erreur span a { text-decoration: none; }
